/* стили для одиночной записи эксперта*/

h1 {
    font-family: "Ony One";
    font-weight: 500;
    font-size: 30px;
    text-align: center;
    line-height: 100%;
    color: #313332;
}

.single_expert h1, .single_expert h2 {
    color: #313332;
    font-family: "Ony One";
    font-weight: 500;
    line-height: 100%;
    text-align: left;
}
        
.single_expert .img_expert img {
    width: 100%;
    height: auto;
}
        
.single_expert .img_expert:not(:has(img)) {
    background-color: #D9D9D9;
}

.single_expert::after {
    content: "";
    display: block;
    clear: both;
}

.single_expert .img_expert {
    float: left;
    margin: 0 81px 0 0;
    width: 496px;
    height: 496px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
        
.single_expert .img_expert img {
    object-fit: cover;
    object-position: center;
}

.single_expert h1 {
    font-size: 30px;
    letter-spacing: -2%;
    margin: 0;
}

.single_expert h2 {
    font-size: 20px;
    margin: 0;
    margin-top: 20px;
    margin-bottom: 10px;
}

.single_expert .education {
    margin: 0;
    margin-bottom: 68px;
    letter-spacing: -2%;
    line-height: 100%;
}

.single_expert p {
    color: #30333A;
    font-size: 18px;
    font-weight: 400;
    font-family: "Ony One";
    line-height: 130%;
}

.single_expert .job_title {
    margin: 0;
    margin-top: 24px;
    margin-bottom: 50px;
    letter-spacing: -2%;
    line-height: 100%;
}
        
.single_expert:has(.specialization) .education{
    margin-bottom: 0;
}
        
.single_expert .specialization {
    margin: 0;
    margin-bottom: 64px;
}

@media (max-width: 1200px) {
            
    .single_expert .img_expert {
        width: 400px;
        height: 400px;
        margin: 0 62px 0 0;
    }
            
    .single_expert .education {
        min-height: 32px;
        margin-bottom: 32px;
    }
            
}

@media (max-width: 900px) {
    
    .single_expert .img_expert {
        float: none;
        margin: 0 auto 16px auto;
        width: 200px;
        height: 200px;
    }

    .single_expert * {
        font-size: 16px !important;
    }

    .single_expert h1 {
        text-align: center;
        margin: 0 auto;
    }

    .single_expert h2 {
        margin: 24px 0 16px 0;
    }

    .single_expert .job_title {
        text-align: center;
        margin: 8px 0 0 0;
    }

    .single_expert .education {
        margin: 16px 0 24px 0;
    }
    
}
        
        
/* стили для шорткода экспертов */

.expert_cards {
    display: flex;
    flex-wrap: wrap;
    column-gap: 80px;
    row-gap: 40px;
    justify-content: center;
    max-width: 1360px;
    margin: 0 auto;
}
        
.expert_card_img{
    width: 100%;
    aspect-ratio: 1 / 1;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 24px auto;
}

.expert_card_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.expert_card_img.no-image{
    background-color: #D9D9D9;
}

.expert_departments .expert_department:first-child .expert_department_title {
    display: none;
}

.expert_department_title {
    text-align: center;
}

.expert_department {
    margin-top: 64px;
}

.expert_card {
    text-decoration: none;
    cursor: pointer;
    width: 280px;
    flex: 0 0 280px;
    text-align: center;
}

.expert_department:first-child .expert_card:first-child {
    width: 280px;
    flex: 0 0 280px;
    margin-left: auto;
    margin-right: auto;
}

.expert_card_name {
    font-size: 20px;
    letter-spacing: -2%;
    color: #313332;
    font-family: "Ony One";
    margin-bottom: 16px;
    font-weight: 500;
    line-height: 100%;
}

.expert_department_title {
    font-size: 24px;
    letter-spacing: -2%;
    color: #313332;
    font-family: "Ony One";
    margin-bottom: 48px;
    font-weight: 500;
    line-height: 100%;
}

.expert_card_position {
    font-size: 16px;
    color: #313332;
    font-family: "Ony One";
    letter-spacing: -2%;
    font-weight: 400;
    line-height: 100%;
}

@media (min-width: 1201px) and (max-width: 1204px) {
    .expert_cards {
        column-gap: 1vw;
    }
    
    .expert_card,
    .expert_department:first-child .expert_card:first-child {
        width: 280px;
        flex: 0 0 280px;
        margin-left: 0;
        margin-right: 0;
    }
}

@media (max-width: 1200px) {
    .expert_cards {
        row-gap: 16px;
        max-width: 100%;
        column-gap: 20px;
        box-sizing: border-box;
    }
    
    .expert_card {
        width: 280px;
        flex: 0 0 280px;
    }
    
    .expert_card img {
        width: 200px;
        height: 200px;
    }
    
    .expert_card_img, .no-image {
        width: 200px;
        height: 200px;
    }
    
    .expert_department:first-child .expert_card:first-child {
        width: 230px;
        flex: 0 0 230px;
    }
}

@media (max-width: 900px) {
    .expert_cards {
        column-gap: 32px;
    }
    
    .expert_card_img {
        margin: 0 0 24px 0;
        width: 280px;
        height: 280px;
    }
    
    .expert_card img {
        width: 280px;
        height: 280px;
    }
    
    .expert_card {
        column-gap: 32px;
        row-gap: 32px;
    }
    
    .expert_department:first-child .expert_card:first-child {
        width: calc(50% - 16px);
        flex: 0 0 calc(50% - 16px);
    }
}

@media (max-width: 800px) {
    .expert_cards {
        column-gap: 8px;
        row-gap: 24px;
        margin-top: 24px;
        justify-content: flex-start;
    }
    
    .expert_card {
        width: calc(50% - 2px);
        flex: 0 0 calc(50% - 2px);
        text-align: center;
    }
    
    .expert_department:first-child .expert_card:first-child {
        width: calc(50% - 2px);
        flex: 0 0 calc(50% - 2px);
        margin-left: auto;
        margin-right: auto;
    }
    
    .expert_card_img {
        margin-bottom: 16px;
    }
    
    .expert_card_name {
        font-size: 16px;
        margin-bottom: 8px;
    }
    
    .expert_card_position {
        font-size: 14px;
        line-height: 120%;
    }
    
    .expert_department_title {
        text-align: start;
        font-size: 18px;
        margin-bottom: 24px;
    }
  
    .gsbp-7d890a7, .gsbp-f90f871, .gsbp-7a5383f {
        margin-right: 14px !important;
        margin-left: 14px !important;
    }
    
    .expert_department {
        margin-top: 0px;
    }
}

@media (min-width: 801px) {
    .gsbp-23d8786 {
        margin-bottom: 64px;
    }
}

@media (max-width: 500px) {
    .gsbp-23d8786 {
        text-align: left !important;
        font-size: 19px !important;
    }

    .expert_card,
    .expert_department:first-child .expert_card:first-child {
        width: calc(50% - 4px);
        flex: 0 0 calc(50% - 4px);
        box-sizing: border-box;
    }

    .expert_card_info {
        width: 144px;
        margin: 0 auto;
    }

    .expert_card_img,
    .expert_card img {
        width: 100%;
        height: auto;
    }

    .expert_card_img {
        margin: 0 auto 16px;
    }

    .gsbp-64a12dc {
        text-align: left !important;
        margin: revert !important;
    }
}

.expert-card-disabled {
    pointer-events: none !important;
}